html, body {
  margin: 0;
  height: 100%;
  font-family: 'Asap', sans-serif;
  scroll-behavior: smooth;
}

/*----Titles-------------*/
#homeTitle {
  background-image: url("bg.jpg"); /*https://upload.wikimedia.org/wikipedia/commons/8/87/Steinway_grand_piano_strings_and_keys.JPG*/
  width: 100%;
  height: 100%;
  background-size: cover;
  background-attachment: fixed;
  background-position: 50% 50%;
  margin: 0;
  padding: 0;
}

@media handheld, only screen and (max-width: 769px) {
    #homeTitle {
    	background-attachment: scroll !important;
    }
}

#GO {
  color: white;
  text-align: center;
  padding: 15% 0 10px 0;
}

#logo {
  display: block;
  margin: auto;
  padding: 0 0 20px 0;
  width: 30%;
  min-width: 150px;
}

.titleBut {
  background-color: rgba(0, 0, 0, 0);
  color: white;
}

.titleBut:hover {
  background-color: rgba(55, 189, 4, 1);
}

#langDiv {
  text-align: center;
}

#lang {
  display: inline-block;
}

/*-----------Instructions----------*/
h2 {
  margin: 0;
  padding: 20px 10% 20px 10%;
  font-size: 2em;
}

p {
  margin: 0;
  padding: 0 40% 20px 10%;
  font-size: 1.25em;
}

button {
  font: 1.1em 'Asap', sans-serif;
  width: 100px;
  height: 50px;
  background: white;
  border: 2px solid rgba(55, 189, 4, 1);
  transition: background 0.5s ease-in-out;
  -webkit-transition: background 0.5s ease-in-out;
}

button:hover {
  background: rgba(55, 189, 4, 1);
  cursor: pointer;
}

button:active {
  transition: background 0s ease-in-out;
  -webkit-transition: background 0s ease-in-out;
  background: rgba(39, 135, 3, 1);
}

a {
  display: block;
  color: black;
  text-decoration: none;
  transition: color 0.5s ease-in-out;
  width: 100px;
  height: 50px;
  margin: 0 auto 50px auto;
}

a:hover button {
  color: white;
}

@media handheld, only screen and (max-width: 769px) {
    h2 {
      padding: 20px 5% 20px 5%;
    }

    p {
      padding: 0 5% 20px 5%;
    }
}

/*-------------footer-----------------*/
footer {
  text-align: center;
  color: white;
  background-color: black;
  padding: 10px 0 10px 0;
}

footer p {
  padding: 10px 0 10px 0;
  font-size: 1em;
}

footer a {
  display: inline;
  color: lightblue;
}

footer a:hover {
  color: blue;
}
